Subject: Resignation letter
From: Amit Thakur <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 3 Oct 2019 14:34:52 +0000 (UTC)

Hi Ayushi/ Sankarshan
I would like to notify you that I am resigning from position of Customer service with effect from 30th Sept 2019. As the process is downsizing hence in benefit of both parties and asked by Mr. Saurabh Dadu I'm resigning. My last working day was 30th sept 2019. Please let me know if any process come there I'll happy to rejoin it asap as i already had discussed with Mr. Dadu about this or else please call me for full and final settlement and issue my relieving letter so that I can join somewhere else.
Thank you for cooperation and looking forward for your reply.
Regards,Amit kumar thakurPh. No : 8377836118